SELECT    'copy "images\catalogus\'
       || bes_srtdeel_image
       || '" "photos\BES\'
       || sg.ins_discipline_key
       || '\'
       || bes_srtdeel_image
       || '"'
  FROM bes_srtdeel sd, bes_srtgroep sg
 WHERE sd.bes_srtgroep_key = sg.bes_srtgroep_key
   AND bes_srtdeel_image IS NOT NULL;